{% extends 'base.html' %}
{% load static %}

{% block title %} List Kegiatan {% endblock title %}

{% block content %}
    <h3> List Kegiatan </h3>
    <ul>
        {% for post in object_list %}
        <li>{{ post.nama_kegiatan }}</li>
        <small><a href="{% url 'kegiatan_app:listnama' %}">Lihat nama-nama</a>  </small>
    {% endfor %}
    </ul>
    <a class="btn btn-warning" id="right-panel-link" href="{% url 'kegiatan_app:daftarnama' %}">Aku mau daftar!</a>

{% endblock content %}